*{
	margin:0;
}
.wrapper{
	max-width:  -webkit-fill-available;
	margin: 0 auto; 
	overflow:hidden;
	position:relative;
}
.mm{
	display:none;
}
/*HEADER CSS STARTS*/
.sec-logo {
    background-color: #000;
    padding: 15px 0;
}
.infoo {
    text-align: right;
    padding-top: 11px;
}
.infoo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.infoo ul li {
    display: inline-flex;
    align-items: center;
    padding: 0 90px;
}
.infoo ul li:last-child {
    padding-right: 0;
}
.infoo ul li img {
    padding-right: 10px;
}
.infoo ul li a {
    text-decoration: none;
    color: #fff;
    font-family: PT Sans;
    font-size: 16px;
}
.sec-menuu{
	background-color:#d8711d;
	padding: 10px 0;
}
.h-menu{
	text-align:left;
}
.h-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.h-menu ul li {
    display:inline;
    padding: 0 20px;
}
.h-menu ul li:first-child{
	padding-left:0;
}
.h-menu ul li a {
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    font-family: PT Sans;
    text-transform: uppercase;
    padding: 11px 25px;
	transition:0.4s ease-in;
}
.h-menu .menu li.current-menu-item a{
	background-color: #009cdf;
	color:#fff;
}
.h-menu a:hover{
	background-color: #009cdf;
	color:#fff;
}
.icns {
    text-align:right;
}
.icns ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.icns ul li {
    display: inline;
    padding: 0 10px;
}
.icns ul li:last-child{
	padding-right:0;
}
.icns ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
	transition:0.4s ease-in;
}
.icns ul li a:hover{
	color:#009cdf;
}
.atag a {
    text-decoration: none;
    color: #fff;
    background-color: #d8711d;
    font-size: 18px;
    font-family: PT Sans;
    padding: 14px 40px;
    border-radius: 5px;
}
.ls-fullwidth .ls-bottom-slidebuttons a {
    background: #fff !important;
    width: 14px !important;
    height: 14px !important;
    border-radius: 50% !important;
    margin: 0px 9px 0px 0px !important;
}
.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active {
   width: 22px !important;
    height: 22px !important;
    background-image: url(images/dot.png) !important;
	background-repeat:no-repeat !important;
    position: relative;
	border-radius:50% !important;
	background-color:transparent !important;
	top:4px !important;
}
.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
    top: -130px !important;
    left: 45% !important;
}	
/*HEADER CSS ENDS*/
/*INDEX CSS STARTS*/
/*SECTION 1*/
.sec-ind-1 {
    padding-bottom: 50px;
}
.titlee {
    text-align: center;
}
.titlee h1 {
    color: #009cdf;
    font-size: 50px;
    font-family: Montserrat;
    font-weight: 700;
	position:relative;
	padding-bottom:50px;
}
.titlee h1 span {
    color: #d8711d;
}
.titlee h1:before {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    width: 26%;
    bottom: 26px;
    left: 50%;
    transform: translate(-50%, 0%);
}
.titlee h1:after {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    width: 24%;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0%);
}
.titlee p {
    font-size: 20px;
    color: #000;
    font-family: Raleway;
    width: 82%;
    margin: 0 auto 10px;
}
.inr-sec {
    margin-top: 30px;
}
.inr-1 {
    background-color: #009cdf;
    text-align: center;
    padding: 45px 0;
	transition:0.3s ease-in;
}
.inr-1:hover {
    background-color: #d8711d;
}
.inr-1 img {
    margin: auto;
    height: 45px;
}
.inr-1 h3 {
    color: #fff;
    font-family: Montserrat;
    font-size: 25px;
    padding-top: 15px;
    margin-bottom: 0;
}
/*SECTION 2*/
.sec-ind-2{
	background-image:url(images/ind2-bck.png);
	background-size:cover;
	background-position:top center;
	padding:60px 0;
}
.ind2-inr-1 h2{
	color:#009cdf;
	font-family:Montserrat;
	font-weight:bold;
	font-size:30px;
	margin-bottom:0;
}
.ind2-inr-1 h1{
	color:#d8711d;
	font-family:Montserrat;
	font-weight:bold;
	font-size:60px;
	margin-top:0;
	padding-bottom:35px;
	position:relative;
}
.ind2-inr-1 h1:before {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    width: 78%;
    bottom: 26px;
    left: 0;
}
.ind2-inr-1 h1:after {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    width: 75%;
    bottom: 20px;
    left: 0;
}
.ind2-inr-1 ul{
	padding:0;
	margin:0;
	list-style-image:url(images/blackarrow.png);
	margin-bottom:20px;
}
.ind2-inr-1 ul li {
    padding: 7px 0;
    color: #000;
    font-family: PT Sans;
    font-size: 19px;
    line-height: 26px;
}
.ind2-inr-2 img{
	width:100%;
}
.ind2-inr-1 a {
    text-decoration: none;
    color: #fff;
    background-color: #d8711d;
    font-size: 18px;
    font-family: PT Sans;
    padding: 14px 40px;
    border-radius: 5px;
}
/*SECTION 3*/
.sec-ind-3 {
    padding: 45px 0 0 0;
}
.sec-ind-3 .row {
    margin-top: 20px;
}
.gl-img img {
    width: 100%;
    margin: 15px 0;
}
.spacerr hr {
    border-top: 1px solid #000;
    margin: 70px auto;
}
/*SECTION 4*/
.client-sectionn {
    padding: 0px 0 20px 0;
}
.client-sectionn .titlee {
	text-align:left;
}
.client-sectionn .titlee h1{
    margin-bottom: 0;
	padding:0;
}
.client-sectionn .titlee h1:before,.client-sectionn .titlee h1:after{
    content:none;
}
.client-inner {
    background-image: url('images/cl-bck.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding: 65px 0;
	margin: 0px 0 0 0;
}
.testimonialss {
    padding: 0 100px;
}
.testimonialss a {
    text-decoration: none !important;
}
.testimonialss img{
	float:left;
    margin-right: 30px;
}
.testimonialss h3 {
    color: #d8711d;
    font-size: 25px;
    font-family: Montserrat;
    font-weight: 700;
}
.testimonialss h5 {
    color: #000;
    font-size: 16px;
    font-family: PT Sans;
}
.testimonialss h4 {
    color: #000;
    font-size: 20px;
    font-family: PT Sans;
}
.testimonialss p {
    font-family: PT Sans;
    font-size: 18px;
    width: 100%;
    margin: auto;
    color: #000;
}
div#owl-demo2 .owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
}
div#owl-demo2 .owl-prev {
    background-image: url(images/left.png) !important;
    width: 50px;
    height: 50px;
    position: absolute !important;
    left: -1%;
    top: 70px;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
	opacity: 1 !important;
}
div#owl-demo2 .owl-next {
    background-image: url(images/right.png) !important;
    width: 50px;
    height: 50px;
    position: absolute !important;
    right: -1%;
    top: 70px;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
	background-color: transparent;
	opacity: 1 !important;
}
/*INDEX CSS ENDS*/
/*FOOTER CSS STARTS*/
.sec-footer {
    background-image: url(images/footer-bck.png);
    background-size: cover;
    margin-top: 50px;
    padding: 20px 0 0px 0;
    position: relative;
	background-position:top center;
}
.sec-footer h3 {
    color: #fff;
    font-family: Montserrat;
    font-size: 30px;
    position: relative;
    font-weight: bold;
}
.sec-footer h3 span{
	color:#d8711d;
}
.sec-footer hr{
	border-top:1px solid #fff;
    margin-bottom: 35px;
}
.f-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.f-menu ul li{
	padding:8px 0;
}
.f-menu ul li:before {
    content: '';
    background-image:url(images/arroww.png);
	background-repeat:no-repeat;
	background-position: top 4px left;
    padding-right: 20px;
}
.f-menu ul li a {
    font-size: 16px;
    font-family: PT Sans;
    text-decoration: none;
    color: #fff;
	text-transform: uppercase;
}
.f-menu .menu li.current-menu-item a{
	color: #d8711d;
}
.f-menu ul li a:hover{
	color:#d8711d;
}
.cntct ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cntct ul li{
	padding:10px 0;
}
.cntct ul li span{
	font-size: 16px;
    font-family: PT Sans;
    color: #fff;
}
.cntct ul li span a{
	text-decoration:none;
    color: #fff;
}
.cntct ul li span i{
	padding-right:10px;
	color:#d8711d;
}
.newss p {
    color: #fff;
    font-family: PT Sans;
    font-size: 14px;
	width: 85%;
}
li#newsletterwidget-2{
	list-style:none;
	padding-top: 5px;
	padding-bottom: 10px;
}
li#newsletterwidget-2 label {
    display: none !important;
}
.tnp-widget input{
    font-size: 14px !important;
    font-family: PT Sans;
    width: 100% !important;
    padding-left: 15px !important;
    height: 38px !important;
	color:#000 !important;
	background-color: #fff !important;
}
input.tnp-submit {
    background-color: #d8711d !important;
    font-size: 22px !important;
    font-family: PT sans;
    width: 100% !important;
    border: 0px !important;
    height: 38px !important;
    text-transform: uppercase;
    color: #fff !important;
    padding: 0 !important;
}
.tg-line {
    text-align: center;
    padding-top: 30px;
}
.tg-line p {
    color: #fff;
    font-size: 14px;
    font-family: PT Sans;
}
.tg-line p span{
	color:#d8711d;
}
.tg-line hr {
    border-top: 1px solid #fff;
    margin: 0 auto 1px;
}
.tg-line img {
    margin: 0 auto 10px;
}
/*FOOTER CSS ENDS*/
/*
Nav bar
*/
#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 14px;
    font-family: Raleway;
    text-transform: uppercase;
	color: #fff;
}
.mm {
    position: relative;
    background-color: #d8711d;
    min-height: 49px;
}
#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #fff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}
#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}
#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}
#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}
#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}
#mm ul{
	padding-left:0;
	margin-bottom:0;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 1000;
	display: none;
}
#mm li {
display: block;
position: relative;
}
#mm a {
    display: block;
    padding: 16px 56px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color: #000;
    word-wrap: break-word;
	transition:0.5s ease;
}
#mm a:hover{
	background-color:#009cdf;
}
/**/
.entry-content {
    font-size: 16px;
    font-family: PT Sans;
}
.entry-content ul li {
    padding: 4px 0;
}
.entry-content ul {
    margin: 0;
    padding-left: 17px;
}
.mapp p a {
    text-decoration: none;
    color: #000;
}
.wpcf7 label{
	display:block;
}
.callll {
    line-height: 28px;
}

input.wpcf7-form-control {
	font-family: PT Sans;
    height: 35px;
    padding-left: 10px;
    width: 100%;
    color: #000;
	border-radius: 5px;
	border:1px solid #000;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    font-family: PT Sans;
    width: 100%;
    height: 167px;
    padding-left: 10px;
	border-radius: 5px;
	border:1px solid #000;
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: #009cdf;
    border: 0;
    color: #fff;
    font-size: 25px;
    font-family: Raleway;
    width: 100%;
    height: 40px;
	border-radius: 5px;
}
h1.entry-title {
    font-family: Montserrat;
    color: #d8711d;
	font-weight:700;
}
.entry-content h3, .entry-content h4 {
    font-family: Montserrat;
    color: #009cdf;
}